displayName: PHP
description: PHP Stack with PHP
tags:
  - Tech-Preview
  - PHP
  - UBI8
icon: /images/type-php.svg
links:
  v2: https://github.com/devspaces-samples/php-hello-world/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/TP__php__php-hello-world/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/TP__php__php-hello-world/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/TP__php__php-hello-world/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/TP__php__php-hello-world/devworkspace-che-code-latest.yaml
